*{
    margin:0;
    padding:0;
}
body{
    margin:0;overflow-x:hidden;
}
.bgg{
    background-image: url(../images/123.jpg);
    background-size: cover;
    width: 100%;
    height: 630px;
}
.login_box{
    padding: 20px 50px 50px 50px;
}
.login_c{
    background-color: #fff;
    height: 630px;
}
.login_logo{
    width: 180px;
}
.login_head{
    margin-top: 50px;
    font-size: 23px;
    color: #393939;
}
.login_text{
    font-size: 14px;
    color: #899097;
}
.p_lable{
    margin-top: 25px;
    margin-bottom: 5px !important;
    color: #474a4c;
}
.form-label{
    margin-bottom: 0px;
}
.login_link{
    text-decoration: none;
    color: #393939;
    display: block;
    margin-top: 15px;
}
.login_link:hover{
    text-decoration: none;
    color: #DA0202;
}
.forgotp_a,.forgotp_a:hover{
    color: #939da4;
    text-decoration: none;
    font-size: 14px;
    float: right;
}
.rm{
    font-size: 14px;
    color: #696f73;
    text-decoration: none;
}
.rm:hover{
    font-size: 14px;
    color: #c50101;
    text-decoration: none;
}
.form-check-input{
    border-radius: 0px;
    width: 15px;
    height: 15px;
}

.login_btn{
    background:#DA0202;
    width: 100%;
    color: #fff;
    box-shadow: 0 2px 6px 0 #f5c4c4;
    border-radius: 0px;
    margin-top: 30px;
    padding: 6px 0px;
    }
    .login_btn:hover{
        background:#c50101;
        width: 100%;
        color: #fff;
        box-shadow: 0 2px 6px 0 #f9b7b7;
        border-radius: 0px;
        margin-top: 30px;
        font-size: 15x;
        }
        .login_wallpaper{
        width: 100%;
        margin-bottom: 0px !important;
        }

/*****************************************************************************/
@media only screen and (min-width:280px) and (max-width:480px)
{
    .login_wallpaper{
       display: none;
        }
        .login_box {
            padding: 50px 30px;
          }
}
/*****************************************************************************/
@media only screen and (min-width:480px) and (max-width:576px)
{
    .login_wallpaper{
       display: none;
        }
        .login_box {
            width: 400px !important;
            margin: auto;
            padding: 50px 30px;
          }
}
/*****************************************************************************/
@media only screen and (min-width:576px) and (max-width:768px)
{
    .login_wallpaper{
        display: none;
         }
         .login_box {
             width: 400px !important;
             margin: auto;
             padding: 50px 30px;
           }
}
/*****************************************************************************/
@media only screen and (min-width:768px) and (max-width:991px)
{
    .login_wallpaper{
        display: none;
         }
         .login_box {
             width: 400px !important;
             margin: auto;
             padding: 50px 30px;
           }
}